@charset 'utf-8';

/*------------------------------------------------------------------------------
 listInfo
 ------------------------------------------------------------------------------*/
.listInfo {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 10px 8px;
	background: #E8E8E8;
	border-bottom: solid 1px #E1E1E1;
}
.listInfo .info {
	display: table-cell;
	vertical-align: middle;
}
.listInfo .info .number {
	display: inline-block;
	margin: 0 2px;
	font-weight: bold;
	color: #26B;
}
.listInfo .mode {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	width: 220px;
	white-space: nowrap;
}
.listInfo .mode dt {
	display: inline-block;
	font-size: 13px;
}
.listInfo .mode dd {
	display: inline-block;
	margin: 0 2px;
}
.listInfo .mode dd span {
	display: inline-block;
	padding: 3px 3px;
	color: #FFF;
	background: #048;
}
.listInfo .mode dd a {
	display: inline-block;
}

/*------------------------------------------------------------------------------
 listTitle
 ------------------------------------------------------------------------------*/
.listTitle {
	height: 30px;
	line-height: 30px;
	margin: 10px 8px 10px;
	padding: 0 8px;
	font-size: 16px;
	color: #048;
	border-left: solid 5px #048;
}
.listTitle small {
	display: inline-block;
	margin-left: 5px;
	font-size: 15px;
	font-weight: normal;
}
.listTitle small.haken {
	display: inline-block;
	margin-left: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #999;
}

/*------------------------------------------------------------------------------
 shopItem [オススメ表示]
 ------------------------------------------------------------------------------*/
.shopItem {
	margin: 15px 8px;
	padding: 0 0 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.45);
	background: #F6F6F6;
	border-radius: 2px;
}
.shopItem.high_1 { background: #EBF5ED; }
.shopItem.high_2 { background: #FFFFF8; }

/*------------------------------------------------------------------------------
 お店ヘッダー
 ------------------------------------------------------------------------------*/
.shopItem .header {
	padding: 7px 7px;
	background: #E6E6E6;
}
.shopItem.high_1 .header { background: #D5E9C6; }
.shopItem.high_2 .header { background: #FFFDE8; }

/* 業種/エリア */
.shopItem .header .work {
	line-height: 1.2;
}

/* 店名 */
.shopItem .header .name {
	display: flex;
	align-items: center;
	margin: 5px 0;
}
.shopItem .header .name .new {
	display: inline-block;
	text-align: center;
	height: 19px;
	line-height: 19px;
	margin-right: 5px;
	padding: 0 5px;
	font-size: 13px;
	color: #FFF;
	background: #D00010;
}
.shopItem .header .name a {
	display: inline-block;
	line-height: 1.2;
	font-size: 16px;
	font-weight: bold;
	color: #4070B8;
	text-decoration: none;
}

/* お店PR */
.shopItem .header .bot {
	table-layout: fixed;
	display: table;
	width: 100%;
}
.shopItem .header .bot .pr {
	display: table-cell;
	vertical-align: top;
}
.shopItem .header .bot .pr p {
	line-height: 1.2;
	font-size: 15px;
	font-weight: bold;
	color: #FF0103;
}

/* 求人アイコン */
.shopItem .header .bot .icon {
	display: table-cell;
	vertical-align: top;
	text-align: right;
	width: 80px;
}
.shopItem .header .bot .icon a,
.shopItem .header .bot .icon span {
	display: inline-block;
	text-align: center;
	width: 74px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.shopItem .header .bot .icon a {
	background: #FE00FF;
}
.shopItem .header .bot .icon span {
	opacity: 0.8;
	background: #CCC;
}

/*------------------------------------------------------------------------------
 告知メッセージ
 ------------------------------------------------------------------------------*/
.shopItem .ticker {
	overflow: hidden;
	background: #000;
}

/* mssg */
.shopItem .ticker dl {
	display: table;
	width: 100%;
	height: 32px;
}
.shopItem .ticker dt {
	display: table-cell;
	vertical-align: middle;
	width: calc(100% - 32px);
	max-width: 0;	/* ※ */
	height: 32px;
	padding-left: 6px;
}
.shopItem .ticker dt a {
	overflow: hidden;
	display: inline-block;
	width: 100%;
	font-size: 14px;
	text-decoration: none;
	color: #F90;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* btn */
.shopItem .ticker dd {
	display: table-cell;
	vertical-align: middle;
	width: 32px;
	padding: 0 6px;
}
.shopItem .ticker dd a {
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/common/image/misc/plus-blue.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-decoration: none;
}
.shopItem .ticker.opened dd a {
	background-image: url(/common/image/misc/minus-blue.png);
}

/* list */
.shopItem .ticker ul {
	overflow: hidden;
	display: none;
	padding: 5px 8px;
	border-top: 1px dotted #AAA;
}
.shopItem .ticker li {
	position: relative;
	list-style-type: none;
	line-height: 1.2;
	margin: 7px 0;
	padding-left: 12px;
	font-size: 13px;
}
.shopItem .ticker li:before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	border: 4px solid transparent;
	border-left: 6px solid #0974D8;
	transform: translateY(-50%);
}
.shopItem .ticker li a {
	color: #76E9FF;
	text-decoration: none;
}
.shopItem .ticker li a:hover,
.shopItem .ticker li a:active {
	color: yellow;
	text-decoration: underline;
}

/*------------------------------------------------------------------------------
 お店ロゴ
 ------------------------------------------------------------------------------*/
.shopItem .logo {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 5px 0;
	padding: 0 5px;
}
.shopItem .logo._opened {
	overflow: hidden;
	display: block !important;
}

/*
 ロゴ画像
------------------------------------------------------------------------------*/
.shopItem .logo .image {
	display: table-cell;
	vertical-align: top;
	width: 170px;
}
@media screen and (max-width: 320px) {
	.shopItem .logo .image {
		width: 140px;
	}
}
.shopItem .logo .image img {
	width: 100%;
}
.shopItem .logo._opened .image {
	display: block !important;
	float: left;
	margin-right: 7px;
}

/*
 お店メッセージ
------------------------------------------------------------------------------*/
.shopItem .logo .apeal {
	display: table-cell;
	vertical-align: top;
	padding-left: 7px;
}
.shopItem .logo._opened ._mssg {
	display: inline !important;
	line-height: 19px !important;
}

/* foldingMssg
------------------------------------------------------------------------------*/
.foldingMssg {
	overflow: hidden;
}
.foldingMssg ._body {
	position: relative;
	max-height: 76px; /* 行高x行数 */
}
.foldingMssg ._mssg {
	line-height: 19px !important;
	font-size: 14px;
	overflow-wrap: break-word;
}
.foldingMssg ._btn {
	position: absolute;
	top: 57px; /* 全体高-1行 */
	right: 0;
	display: inline-block;
	padding-left: 50px;
	line-height: 19px !important;
	font-size: 13px;
	background: #FFF;
	background: linear-gradient(to right, #F6F6F600 0, #F6F6F677 5px, #F6F6F6FF 40px);
}
.high_1 .foldingMssg ._btn {
	background: linear-gradient(to right, #EBF5ED00 0, #EBF5ED77 5px, #EBF5EDFF 40px);
}
.high_2 .foldingMssg ._btn {
	background: linear-gradient(to right, #FFFFF800 0, #FFFFF877 5px, #FFFFF8FF 40px);
}
.foldingMssg ._btn:active {
	opacity: 1.0 !important;
}
.foldingMssg ._mssg:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 320px) {
	.foldingMssg ._body {
		max-height: 57px;
	}
	.foldingMssg ._btn {
		top: 38px;
	}
}

/*------------------------------------------------------------------------------
 お店タイプ
 ------------------------------------------------------------------------------*/
.shopItem .types {
	margin: 8px 10px 0;
	color: #FE01FC;
}

/* TEL */
.shopItem .tel {
	margin: 8px 10px 0;
}
.shopItem .tel span {
	display: inline-block;
	margin-right: 3px;
	font-size: 13px;
}
.shopItem .tel a {
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

/* 営業時間 */
.shopItem .working {
	line-height: 1.2;
	margin: 5px 10px 0;
}

/*------------------------------------------------------------------------------
 女の子
 ------------------------------------------------------------------------------*/
.shopItem .girls {
	margin: 10px 5px;
}
.shopItem .girlsW {
	display: flex;
	gap: 1px;
}
.shopItem .girlsL {
	flex: 0 0 40%;
}
.shopItem .girlsR {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 0 1px;
}
.shopItem .girlsR li {
	flex: 0 0 calc((100% - 2px) / 3);
}

/* photoWrap */
.shopItem .girls .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
	text-decoration: none;
}
.shopItem .girls .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* girls2 */
.shopItem .girls2 {
	display: flex;
	gap: 1px;
}
.shopItem .girls2 li {
	flex: 0 0 calc(20% - 1px);
}

/*------------------------------------------------------------------------------
 インフォ
 ------------------------------------------------------------------------------*/
.shopItem .infos {
	margin: 8px 5px;
	padding: 8px 5px;
	border-top: 1px dotted #048;
	border-bottom: 1px dotted #048;
}
.shopItem .infos .wrap {
	display: table;
	margin: 0 auto;
}

/* 基本料金
------------------------------------------------------------------------------*/
.shopItem .infos .charge {
	display: table-cell;
	vertical-align: top;
}
.shopItem .infos .charge a {
	text-decoration: none;
}
.shopItem .infos .charge dl {
	display: table;
	width: 100%;
	height: 25px;
}
.shopItem .infos .charge dt {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0 5px;
	color: #FFF;
	background: #0000FE;
}
.shopItem .infos .charge dd {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0 5px;
	color: #0000FE;
	background: #FFF;
	border: 1px solid #0000FE;
	border-left: 0;
}
.shopItem .infos .charge dd small {
	font-size: 90%;
	color: #666;
}

/* 5種アイコン
------------------------------------------------------------------------------*/
.shopItem .infos .icons {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	padding-left: 10px;
}
.shopItem .infos .icons ul {
	display: flex;
}
.shopItem .infos .icons li {
	width: 24px;
	margin-right: 7px;
}
.shopItem .infos .icons li a,
.shopItem .infos .icons li span {
	display: inline-block;
	text-align: center;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
}
.shopItem .infos .icons li span {
	opacity: 0.8;
	background: #CCC;
}
.shopItem .infos .icons li a {
	background: #FE0000;
}
.shopItem .infos .icons li.plan a,
.shopItem .infos .icons li.plan span {
	background: transparent !important;
}
.shopItem .infos .icons li.plan img {
	width: 100%;
	transform: rotate(7deg);
}

/* 320 */
@media screen and (max-width: 320px) {
	.shopItem .infos .wrap {
		display: block;
		text-align: center;
	}
	.shopItem .infos .charge {
		display: inline-block;
		text-align: left;
	}
	.shopItem .infos .charge dt,
	.shopItem .infos .charge dd {
		white-space: nowrap;
	}
	.shopItem .infos .icons {
		display: inline-block;
		text-align: left;
		margin: 10px 0 0;
	}
}

/*------------------------------------------------------------------------------
 本日の女の子
 ------------------------------------------------------------------------------*/
.shopItem .today {
	display: table;
	margin: 8px auto 0;
}
.shopItem .todayL {
	display: table-cell;
	vertical-align: middle;
}
.shopItem .todayL span {
	display: inline-block;
	text-align: center;
	width: 50px;
	line-height: 1.3;
	padding: 5px 0;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background: #000;
}
.shopItem .todayR {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
}
.shopItem .todayR ul {
	margin: 4px 0;
}
.shopItem .todayR li {
	display: inline-block;
	line-height: 1.4;
	white-space: nowrap;
}
.shopItem .todayR li:first-child {
	margin-right: 5px;
}
.shopItem .todayR a {
	font-weight: bold;
	text-decoration: none;
}
.shopItem .todayR ul:nth-child(1) a {
	color: #0000FE;
}
.shopItem .todayR ul:nth-child(2) a {
	color: #FB01FF;
}
.shopItem .todayR span {
	color: #999;
	opacity: 0.8;
}

/* 320 */
@media screen and (max-width: 320px) {
	.shopItem .todayR {
		padding-left: 5px;
	}
	.shopItem .todayR li:first-child {
		margin-right: 3px;
	}
}

/*------------------------------------------------------------------------------
 必殺イベント
 ------------------------------------------------------------------------------*/
.shopItem .dayevent {
	text-align: center;
	margin: 10px 15px 0;
}
.shopItem .dayevent a {
	display: block;
	box-shadow: 0 0 3px rgba(0,0,0,0.45);
}
.shopItem .dayevent img {
	width: 100%;
}

/*__[review]__*/

/*------------------------------------------------------------------------------
 口コミ
 ------------------------------------------------------------------------------*/
.shopItem .review {
	margin: 15px;
	padding-top: 15px;
	border-top: 1px dotted #555;
}

/* summary
------------------------------------------------------------------------------*/
.shopItem .review .summary {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
.shopItem .review .summary > strong {
	font-size: 15px;
}
.shopItem .review .summary .nice {
	display: flex;
	align-items: center;
	gap: 3px;
}
.shopItem .review .summary .nice img {
	width: 26px;
}
.shopItem .review .summary .nice._bad img {
	width: 22px;
}
.shopItem .review .summary .nice small {
	font-size: 1em;
}

/* mark */
.shopItem .review .mark {
	display: flex;
	align-items: center;
	gap: 3px;
	margin: 10px 0 0;
	font-size: 13px;
}
.shopItem .review .mark strong {
	font-weight: normal;
	color: red;
}

/* box
------------------------------------------------------------------------------*/
.shopItem .review .box {
	display: flex;
	gap: 10px;
	padding: 8px 0;
	border-bottom: 1px dotted #AAA;
}

/* photo */
.shopItem .review .box .photo {
	flex: 0 0 80px;
}
.shopItem .review .box .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.shopItem .review .box .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.shopItem .review .box .datas {
	flex: 1;
	min-width: 0;
}

/* data */
.shopItem .review .box .data {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 5px;
}
.shopItem .review .box .data .girl .age {
	margin-left: 3px;
	font-size: 95%;
}
.shopItem .review .box .data .nice {
	white-space: nowrap;
	display: flex;
	align-items: center;
	gap: 3px;
}
.shopItem .review .box .data .nice img {
	width: 22px;
}
.shopItem .review .box .data .date {
	font-size: 95%;
	white-space: nowrap;
}

/* comment */
.shopItem .review .box .comment {
	overflow: hidden;
	--h_size: 19px;
	--f_size: 14px;
}
.shopItem .review .box .comment ._body {
	position: relative;
	max-height: calc(var(--h_size) * 3); /* 行高x行数 */
}
.shopItem .review .box .comment ._mssg {
	line-height: var(--h_size) !important;
	font-size: var(--f_size);
	overflow-wrap: break-word;
}
.shopItem .review .box .comment ._fade {
	position: absolute;
	top: calc(var(--h_size) * 2); /* 全体高-1行 */
	right: 0;
	display: inline-block;
	padding-left: 50px;
	height: var(--h_size);
	font-size: var(--f_size);
	background: linear-gradient(to right, #F6F6F600 0, #F6F6F677 5px, #F6F6F6FF 40px);
}
.high_1 .review .box .comment ._fade {
	background: linear-gradient(to right, #EBF5ED00 0, #EBF5ED77 5px, #EBF5EDFF 40px);
}
.high_2 .review .box .comment ._fade {
	background: linear-gradient(to right, #FFFFF800 0, #FFFFF877 5px, #FFFFF8FF 40px);
}
.shopItem .review .box .comment ._mssg:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
}

/* more */
.shopItem .review .more {
	text-align: right;
	margin: 10px 0 0;
}

/* _PC
------------------------------------------------------------------------------*/
._PC .review .boxes {
	display: flex;
	gap: 10px;
}
._PC .review .box {
	flex: 0 0 calc((100% - 10px) / 2);
	gap: 5px;
}
._PC .review .box .photo {
	flex: 0 0 76px;
}
._PC .review .box .data .date {
	display: none;
}
._PC .review .box .gn {
	color: deeppink;
}
._PC .review .box .comment {
	margin-top: 5px;
	--h_size: 16px;
	--f_size: 12px;
}

/*__[/review]__*/

/*------------------------------------------------------------------------------
 求人
 ------------------------------------------------------------------------------*/
.shopItem .job {
	margin: 10px 15px 0;
}
@media screen and (max-width: 320px) {
	.shopItem .job {
		margin: 10px 10px 0;
	}
}

/* jobHeader
------------------------------------------------------------------------------*/
.shopItem .jobHeader {
	display: table;
	width: 100%;
}
.shopItem .jobHeaderL {
	display: table-cell;
	vertical-align: top;
	width: 48px;
}
.shopItem .jobHeaderL a {
	display: block;
	text-align: center;
	width: 38px;
	height: 52px;
	line-height: 1.2;
	padding-top: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background: #FF00FF;
	text-decoration: none;
}
.shopItem .jobHeaderR {
	display: table-cell;
	vertical-align: top;
}
.shopItem .jobHeaderR p {
	line-height: 1.3;
	color: #FF7AAC;
}
.shopItem .jobHeaderR span {
	display: block;
	text-align: right;
	margin-top: 3px;
}

/* jobBody
------------------------------------------------------------------------------*/
.shopItem .jobBody {
	display: none;
}
.shopItem .jobBody table {
	width: 100%;
}
.shopItem .jobBody th {
	text-align: left;
	vertical-align: top;
	width: 50px;
	line-height: 1.3;
	padding: 5px 0;
	font-weight: normal;
	color: #FE7AAB;
}
.shopItem .jobBody td {
	line-height: 1.3;
	padding: 5px 0 5px 10px;
}

/* njobLink */
.shopItem .jobBody .njobLink {
	text-align: center;
	margin: 5px 0 0;
}
.shopItem .jobBody .njobLink img {
	vertical-align: middle;
	height: 40px;
}

/*------------------------------------------------------------------------------
 広告バナー（挿入）
 ------------------------------------------------------------------------------*/
.insertBanner {
	text-align: center;
	margin: 15px 8px;
}
.insertBanner a {
	display: inline-block;
	box-shadow: 0 0 4px rgba(0,0,0,0.45);
}
.insertBanner img {
	max-width: 100%;
}

/*------------------------------------------------------------------------------
 lsItem [リスト表示]
 ------------------------------------------------------------------------------*/
.lsItem {
	position: relative;
	display: block;
	text-decoration: none;
	color: #333;
	background: #F6F6F6;
	margin: 15px 8px;
	box-shadow: 0 0 4px rgba(0,0,0,0.35);
	border-radius: 2px;
}
.lsItem:before {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}
.lsItem .wrap {
	padding: 8px 8px;
}

/* body */
.lsItem .body {
	table-layout: fixed;
	display: table;
	width: 100%;
}

/* banner */
.lsItem .banner {
	display: table-cell;
	vertical-align: top;
	width: 38%;
}
.lsItem .banner img {
	width: 100%;
}

/* datas */
.lsItem .datas {
	display: table-cell;
	vertical-align: top;
	padding: 0 22px 0 10px;
}
.lsItem .datas .pr {
	margin-top: 8px;
}

/* info */
.lsItem .info {
	margin: 8px 0 0;
}
.lsItem .info .shop {
	font-size: 15px;
	color: darkblue;
}
.lsItem .info .soon-open {
	display: inline-block;
	margin-right: 3px;
	padding: 3px;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background: red;
}
.lsItem .info .type {
	margin: 5px 0 0;
}
